=head2 Thu Jul 29 06:45:14 2021: C<Module> L<Bio::Easel|Bio::Easel>

=over 4

=item *

C<installed into: /Users/distiller/project/miniconda/conda-bld/perl-bio-easel_1627540811400/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/lib/site_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: scripts/esl-alidepair.pl scripts/esl-ssplit.pl>

=back

